﻿body{
  padding:0;
  font-family: Arial, Tahoma;
  font-size:20px;
  background-color:#fff;
}

#mainWrapper{
  margin:0 auto;
  padding:0x 0px 0px 0px;
  width:950px;
  background-color:#fff;
}

#mainWrapperBottom{
  margin:0 auto;
  padding:0x 0px 0px 0px;
  width:950px;
  background-color:#d8eff2;
}

.DivBanner
{   
    display:block;
    width:950px;
    height:116px;
    margin:0 auto;
    padding:0 0 0 0;
}

.DivNav
{   
    display:block;
    width:950px;
    height:64px;
    margin:0 auto;
    padding:0 0 0 0;
}

.DivFooter
{   
    display:block;
    width:950px;
    margin:0 auto;
    padding:0 0 0 0;
    background-color:#ebebeb;
    font-family: Arial;
    font-size: 8pt;
    color:#595959;
}

.DivBottom
{
    display:block;
    width:900px;
    margin:0 auto;
    padding:0 0 0 0;
    font-family: Arial;
    font-size: 8pt;
    color:#595959;
}

.FindStudioWrapper
{  
    margin-top: 7px;
    width:451px;
    height:386px;
    font-family:Arial;
    border:0px solid #00a9c0;
    vertical-align:top;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* IE Fix */
    zoom:1;
    background-color:#595959;
}

.FindStudioInnerWrapper
{  
    margin-top: 7px;
    width:405px;
    height:308px;
    font-family:Arial;
    border:0px solid #00a9c0;
    vertical-align:top;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* IE Fix */
    zoom:1;
    background-color:#fff;
}

.Listing
{  
    margin-top: 7px;
    width:950px;
    height:162px;
    font-family:Arial;
    border:0px solid #00a9c0;
    vertical-align:top;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /* IE Fix */
    zoom:1;
    background-color:#fff;
}

.SubPageTitle
{
    font-family: Tahoma;
    font-size: 18pt;
    color:#595959;
}